@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'OPTIMA';
    src: url(../font/OPTIMA.TTF) format('truetype');
  }
*{
    margin:0;
    padding:0;
}
/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #ffffff;
    padding: 10px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0 0 3px #fff;
  }
  .newClass {
    background-color: #ffffff;
      box-shadow: 0 0 5px gray;
      z-index: 999;
  }
  .inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
  .logo {
    max-width: 101px;
}
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .image-section{
    background:url('../images/amenities.jpg');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    display: block;
  }
  p.banner-inner.price-info {
    font-family: 'Lato-LightItalic';
    font-size: 25px;
}
.menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 14px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}
  .project-overview-section .know-more {
    text-align: left;
  }
  .contact-number {
    display: flex;
  }
  .contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .responsiv-mobile {
    display: none;
}
  /* HEADER CSS ENDS */
.banner-section{
    position:relative;
    margin-top:6px;
}
.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #0000001a;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.banner-section .container-fluid{
padding:0;
}
.banner-section-information {
    position: absolute;
    bottom: -30px;
    z-index: 99;
    left: 9%;
    width: 79%;
    background: #071c35;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    box-shadow: 0 0 3px #6b6464;
}
.overview-section {
    background: url('../images/bg-right.png');
    background-size: 100%;
}
.project-name-info {
    background: #071c35;
    padding: 14px 20px;
    border-radius: 36px;
    box-shadow: 0 0 3px #d1c9c9;
}
p.project-info {
    font-size: 33px;
    font-family: 'OPTIMA';
    margin: 0;
}
p.project-info {
    font-size: 26px;
    font-family: 'OPTIMA';
    margin: 0;
}
p.project-locat {
    font-family: 'Montserrat';
    margin-bottom: 6px;
}
p.project-fery {
    font-family: 'OPTIMA';
    font-size: 27px;
    color: #e1932f;
    font-weight: 700;
    margin-bottom:0;
}
.banner-section-inner h1 {
    font-family: 'OPTIMA';
}
p.project-price {
    font-family: 'OPTIMA';
    font-size: 27px;
    margin-bottom: 0;
}
p.project-price b {
    font-size: 37px;
    color: #e1932f;
}
.banner-section-information .download-brochure {
    background: #fff;
    color: #071c35;
}
.project-status-info p {
    margin-bottom: 0;
    font-family: 'Montserrat';
    color:#071c35;
}
.project-location-info{
    background: #ffffff;
    padding: 14px;
    border-radius: 36px;
    box-shadow:0 0 3px #d1c9c9;
}
.overview-section {
    position: relative;
}
.overview-section::before{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    content: "";
    clip-path: polygon(0 83%, 100% 45%, 100% 100%, 0 100%);
    background-color: rgba(190, 160, 46, .1);
}
.highlight-section{
    background:url('../images/bg-right.png') no-repeat;
    background-size:100%;
}
.project-location-info p {
    margin-bottom: 0;
    font-family: 'Montserrat';
    color:#071c35;
}
.highlight-infromation-set ul {
    border-left: 1px solid #8f8f8f;
}
.highlight-infromation-set ul li {
    font-family: 'Montserrat';
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #8f8f8f;
    padding-left: 18px;
}
.project-name-info h1 {
    font-family: 'OPTIMA';
    margin-bottom: 0;
    font-size: 30px;
}
.banner-btns {
    position: absolute;
    bottom: 24%;
    z-index: 9;
    left: 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
}
.banner-btns .btn {
    box-shadow: 0 0 3px #000000d6;
    background:#fff;
    color: #000000d6;
    font-weight: 500;
}

.info-banner {
    font-size: 28px;
    font-family: 'OPTIMA';
    margin-bottom:0;
}
.info-price {
    font-family: 'OPTIMA';
    font-size: 30px;
    margin-bottom: 0;
}
.padding-space-extra {
    padding: 50px 0;
}
.section-title h2 {
    font-family: 'OPTIMA';
    font-size: 35px;
}
.section-title p{
    font-family: "Montserrat", sans-serif;
    /* font-family: 'OPTIMA'; */
    font-size: 17px;
}
.overview-inner-infromation p{
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
}
.btn {
    background: #071c35;
    color: #fff;
    border-radius: 0;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    box-shadow: 0 0 3px #000;
}
.bg-color {
    background: #e1e1e1;
}
.gallery-section-img .amenities-slider {
    box-shadow: 0 0 6px #999797;
    position:relative;
}
.gallery-section-img .amenities-slider::before{
    position:absolute;
    top: -11px;
    left: -16px;
    border-top: 2px solid #071c35;
    border-left: 2px solid #071c35;
    z-index:9;
    content:"";
    width: 30%;
    height: 30%;
}
.gallery-section-img .amenities-slider::after{
    position:absolute;
    bottom: -11px;
    right: -16px;
    border-right: 2px solid #071c35;
    border-bottom: 2px solid #071c35;
    z-index:9;
    content:"";
    width: 30%;
    height: 30%;
}
.gallery-section-info ul {
    list-style: none;
}
.gallery-section-info ul li {
    margin-bottom: 20px;
    font-size: 18px;
    font-family: 'OPTIMA';
}
.gallery-img{
    margin-bottom:20px;
}
.gallery-section-info {
    text-align: center;
}
.gallery-img img {
    height: 370px;
    box-shadow: 0 0 3px #000;
}
.highlight-infromation-set {
    text-align: center;
}
/* .highlight-section-info .section-title{
    text-align: center;
} */
.pricelist-information{
    text-align: center;
}
.pricelist-information .section-title {
    margin-bottom: 35px;
}
.price-type {
    color:#fff;
}
.project-apartment p {
    font-family: 'OPTIMA';
    font-size: 28px;
}
.price-list-information hr {
    background: #939393;
}
.floorplan-section {
    text-align: center;
}
.floor-plan-info {
    margin-top: 20px;
    background: #071c35;
    color: #fff;
    box-shadow: 0 0 3px #9b9b9b;
}
.floor-plan-img {
    filter: blur(4px);
}
.floor-plan-info p {
    padding: 17px;
    font-size: 16px;
    font-family: 'Montserrat';
}
.floor-plan-infor img{
    filter: blur(3px);
}
.price-type p {
    font-family: 'OPTIMA';
    font-size: 21px;
}
p.type {
    font-size: 18px;
    font-family: 'Montserrat';
    color: #d7d7d7;
    margin-bottom: 7px;
}
p.type-plot {
    font-family: 'OPTIMA';
    font-size: 22px;
}
.location-advantages-img {
    box-shadow: 0 0 3px #8d8c8c;
}
.price-set{
    margin-bottom:0;
}
.price-set b {
    font-size: 28px;
}
.price-list-information {
    background: #071c35;
    color: #fff;
    padding: 30px 20px;
    box-shadow: 0 0 3px #000;
    position: relative;
    cursor: pointer;
}
.amenities-section-infromation .section-title {
    text-align: center;
}
.amenities-info-section {
    margin-top: 30px;
}
.amenities-section-info {
    background: #071c35;
    padding: 20px;
    margin-bottom: 20px;
    color: #fff;
    box-shadow: 0 0 3px #575454;
    position:relative;
    height:180px;
}
.amenities-icon {
    max-width: 48px;
    position: absolute;
    top: 10px;
    right: 10px;
}
.highlight-icon {
    max-width: 48px;
    position: absolute;
    top: 16px;
    left: 20px;
}
.highlight-icon img{
    filter:invert(1);
}
.amenities-icon img{
    filter:invert(1);
}
.amenities-section-info p {
    position: absolute;
    bottom: 0;
    left: 17px;
    font-family: 'Montserrat';
}
.amenities-section-info::before{
    position:absolute;
    top: 10px;
    left: 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    z-index:9;
    content:"";
    width: 30%;
    height: 30%;
}
.location-advantages-info ul {
    list-style: none;
}
.location-advantages-info ul li {
    margin-bottom: 25px;
    font-family: 'Montserrat';
}
.highlight-fit{
    position:relative;
}
.highlight-fit::before{
    position:absolute;
    top: 10px;
    right: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    z-index:9;
    content:"";
    width: 30%;
    height: 30%;
}
.highlight-fit {
    background: #071c35;
    color: #fff;
    height: 180px;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0 0 3px #000;
    padding: 25px;
}
.highlight-fit p {
    font-family: 'Montserrat';
    position: absolute;
    bottom: 0;
    font-size: 15px;
    left: 16px;
    width: 85%;
}
.highlight-infromation-set .section-title {
    margin-bottom: 40px;
}
.highlight-img img{
    box-shadow:0 0 3px #000;
}
.auto-popup-right h3{
    font-family: 'OPTIMA';
}
.auto-popup-right p{
    font-family: 'Montserrat';
}
.ct-tag {
    font-family: 'Montserrat';
    margin-bottom: 10px;
    font-size: 14px;
}
section.thankyou-page {
    padding-top: 42px;
    font-family: 'Montserrat';
}
.banner-section-information.thankyou-het {
    width: auto;
    left: 50%;
    transform: translate(-50%);
}
p.thankyou-para {
    font-family: 'Montserrat';
    font-size: 20px;
}
.enquire-now-form {
    background: #fff;
    color: #000;
    margin-top: 15px;
}
.bg-color-dark {
    background: #071c35;
}
.footer-section{
    text-align: center;
    font-family: 'Montserrat';
}
.footer-inner h4{
    font-family: 'OPTIMA';
    margin-bottom:20px;
    color:#fff;
}
.footer-inner form .form-group {
    margin-bottom: 0 !important;
}
.extra-brochure{
    background: #fff;
    color: #000;
}
.footer-privacy{
    text-align:center;
    font-family: 'Montserrat';
}
p.policy-point {
    margin-bottom: 0;
}
.amenities-section-infromation {
    text-align: center;
}
.desktop-banner{
    display:block;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:none;
}
.hidden-view{
    display: none;
}
.floor-name {
    margin-bottom: 20px;
}
.btn-download{
    display:none;
}
.btn-new .btn{
    box-shadow:0 0 3px #fff;
}
.enquire-outer{
    display:none;
}
.banner-payment-plan {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    color: #fff;
    background: #071c35;
    padding: 20px;
    text-align: center;
    border-top: 3px solid yellow;
}
p.payment-plan-fit {
    font-size: 18px;
    font-family: 'Montserrat';
    margin-bottom: 0;
}
p.fit-fer {
    margin-bottom: 0;
    font-family: 'OPTIMA';
    font-size: 42px;
    animation: bounce 0.5s infinite alternate;
}
@keyframes bounce {
    0% {
      top: -5px;
      color:#3f983e;
    }
    50%{
      top:5px;
     
      color:yellow;
    }
    100% {
      top: 10px;
    }
  }
  .overview-hidden{
      display:block;
  }
   .gallery-hidden{
        display:block;
    }
@media only screen and (max-width: 1600px) {
    .overview-inner-infromation p {
        font-size: 16px;
    }
    .container {
        max-width: 1280px;
    }
    .highlight-fit p {
        font-size: 17px;
    }
    .amenities-section-info p {
        font-size: 19px;
    }
    .location-advantages-info ul li {
        font-size: 19px;
    }
}
@media only screen and (max-width: 1400px) {
    .container {
        max-width: 1176px;
    }
    .location-advantages-info ul li {
        font-size: 17px;
    }
}
@media only screen and (max-width: 1295px) {
    .container {
        max-width: 1083px;
    }
    .banner-inner-infromation h1 {
        font-size: 40px;
    }
    .info-banner {
        font-size: 25px;
    }
    .section-title h2 {
        font-size: 32px;
    }
    .overview-inner-infromation p {
        font-size: 16px;
    }
    .highlight-fit p {
        font-size: 15px;
    }
    .amenities-section-info p {
        font-size: 17px;
    }
    .location-advantages-info ul li {
        font-size: 15px;
    }
    .container {
        max-width: 956px;
    }
}
@media only screen and (max-width: 1199px) {
    .highlight-fit {
        height: 185px;
    }
    .container {
        max-width: 956px;
    }
    .banner-section {
        margin-top: 76px;
    }
    .price-list-information {
        margin-right: 0;
    }
    .price-type {
        right: -20px;
    }
    .section-title h2 {
        font-size: 27px;
    }
    .banner-inner-infromation h1 {
        font-size: 38px;
    }
    .banner-section-information {
        padding: 20px 37px;
    }
    .gallery-section-info ul li {
        font-size: 16px;
    }
    .highlight-infromation-set .section-title {
        margin-bottom: 30px;
    }
    .amenities-section-info p {
        font-size: 14px;
    }
    .footer-inner h4 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 991px) {
    p.thankyou-para {
        font-size: 15px;
    }
    p.project-info {
        font-size: 24px;
    }
    p.project-price {
        font-size: 23px;
    }
    p.project-price b {
        font-size: 37px;
    }
    .banner-section-inner h1 {
        font-size: 34px;
    }
    p.project-fery {
        font-size: 25px;
    }
    .banner-section-information {
        bottom: -3px;
    }
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }
    .overview-section {
        background-repeat: no-repeat;
    }
    .gallery-img img {
        height: 322px;
    }
    .button_container span {
        background: #071c35;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }
    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }
    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }
    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .overlay nav {
        text-align: center;
    }
    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #071c35;
    }
    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #071c35;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }
    
    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }
    .button_container span:nth-of-type(3) {
        top: 22px;
    }
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:block;
    }
    .mobile-banner{
        display:none;
    }
    .banner-section {
        margin-top: -26px;
    }
    .container {
        max-width: 780px;
    }
    .price-type {
        right: -12px;
    }
    .gallery-section-img .amenities-slider::after {
        right: -10px;
    }
    .banner-inner-infromation p {
        font-size: 17px;
    }
    .banner-inner-infromation h1 {
        font-size: 32px;
    }
    .section-title p {
        font-size: 15px;
    }
    .highlight-img {
        display: none;
    }
    .gallery-section-img .amenities-slider::before {
        top: 10px;
        left: 10px;
    }
    .gallery-section-img .amenities-slider::after {
        bottom: 10px;
        right: 10px;
    }
    .banner-btns{
        display:none;
    }
}
@media only screen and (max-width: 767px) {
    .banner-section-information.thankyou-het {
        width: 90%;
    }
    .logo {
        max-width: 100px;
    }
    .banner-section-inner h1 {
        font-size: 30px;
    }
    p.project-price b {
        font-size: 32px;
    }
    p.project-price {
        font-size: 20px;
    }
    p.project-info {
        font-size: 21px;
    }
    .banner-section-inner h1 {
        font-size: 26px;
    }
    .banner-section-information {
        width: 90%;
        left: 5%;
    }
    p.project-fery {
        margin-bottom: 0;
    }
    
    .padding-space-extra {
        padding: 40px 0;
    }
    .overview-inner-infromation p {
        font-size: 15px;
    }
    .btn {
        font-size: 14px;
    }
    .gallery-section-info ul {
        display: none;
    }
    .gallery-section-information .download-brochure {
        display: none;
    }
    .gallery-section-img .amenities-slider::before {
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
    }    
    .gallery-section-img .amenities-slider::after {
        border-bottom: 2px solid #fff;
        border-right: 2px solid #fff;
    } 
    .overview-section {
        text-align: center;
    }
    .overview-inner-infromation {
        text-align: center;
    }
    .overview-inner-infromation p{
        text-align:justify;
    }
    .hidden-view{
        display:block !important;
        margin:0 auto;
        margin-top:20px;
    }
    .gallery-section{
        text-align: center;
    }
    .highlight-section {
        text-align: center;
    }
    .highlight-fit {
        text-align: left;
    }
    .price-type {
        right: 50%;
        transform: translate(50%);
        top: -46px;
    }
    .floorplan-section {
        text-align: center;
    }
    .floorplan-inner-section .download-brochure {
        display: none;
    }
    .banner-section {
        margin-top: 73px;
    }
    .banner-inner-infromation h1 {
        font-size: 25px;
    }
    .info-banner {
        font-size: 19px;
    }
    .info-price {
        font-size: 24px;
    }
    .price-set b {
        font-size: 29px;
    }
    p.type-plot {
        font-size: 19px;
    }
    p.type {
        font-size: 16px;
    }
    .location-advantages-info {
        margin-bottom: 20px;
    }
    .footer-inner form .form-group {
        margin-bottom: 20px !important;
    }
    .footer-inner form .form-group .form-control{
        border-radius:0;
    }
    .price-list-information {
        margin-bottom: 54px;
    }
    .banner-payment-plan {
        top: 25%;
    }
}
@media only screen and (max-width: 565px) {
    .overview-hidden{
        display:none;
    }
    .gallery-hidden{
        display:none;
    }
    .banner-payment-plan {
        position: relative;
    }
    .logo {
        max-width: 86px;
    }
    p.project-price b {
        font-size: 29px;
    }
    .banner-section {
        margin-top: 67px;
    }
    .gallery-img img {
        height: 100%;
    }
    .highlight-icon {
        max-width: 38px;
    }
    .price-list-information {
        padding: 25px 20px;
        margin-bottom: 25px;
    }
    .project-apartment p {
        font-size: 24px;
    }
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:none;
    }
    .mobile-banner{
        display:block;
    }
    .price-type {
        right: 50%;
        transform: translate(50%);
        top: -35px;
        border-radius: 0;
        width: 104px;
        height: 56px;
        padding: 15px 20px;
    }
    .banner-section-information {
        display: block;
        text-align: center;
        background: #000000a3;
        bottom: 30%;
    }
    .banner-section-inner h1 {
        font-size: 23px;
    }
    p.project-locat {
        font-size: 15px;
    }
    p.project-fery {
        font-size: 19px;
    }
    .banner-project-info {
        margin-top: 10px;
    }
    .banner-inner-infromation h1 {
        font-size: 38px;
        margin-bottom: 0;
    }
    .banner-inner-infromation p {
        font-size: 17px;
        font-family: 'Montserrat';
        font-size: 13px;
        border-bottom: 1px solid #777575;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .info-banner {
        font-size: 17px;
        font-family: 'Montserrat';
    }
    .info-price {
        font-size: 27px;
        margin-top: 5px;
    }
    p.hidden-para {
        display: none;
    }
    .floor-plan-point {
        margin-top: 10px;
    }
    .enquire-outer {
        position: fixed;
        z-index: 99;
        bottom: 0;
        display: block;
        width: 100%;
        background: #db8621;
        box-shadow: 0 0 2px #071c35;
    }
    .enquire-outer ul{
        display: flex;
        align-items: center;
        list-style: none;
        margin-bottom:0;
        padding-left: 0;
      }
      .enquire-outer ul li {
        width: 100%;
      }
      .enquire-outer ul li .enquire-form-fit {
        width: 100%;
        border-radius: 0;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
        color:#fff;
        background-color:#071c35;
      }
      .fit-ext {
        border-right: 1px solid #fff;
    }
    .btn-download{
        display:block;
    }
    .btn-download .btn {
        box-shadow: 0 0 3px #fff;
    }
    h1.thankyou-point {
        font-size: 27px;
    }
    p.footer-disclaimer {
        font-size: 14px;
    }
}